curl --request GET \
--url https://api.aisa.one/apis/v1/coingecko/exchanges/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/coingecko/exchanges/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/coingecko/exchanges/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "Binance",
"year_established": 2017,
"country": "Cayman Islands",
"description": "One of the world's largest cryptocurrency exchanges by trading volume.",
"url": "https://www.binance.com/",
"image": "https://coin-images.coingecko.com/markets/images/52/small/binance.jpg?1706864274",
"facebook_url": "https://www.facebook.com/binanceexchange",
"reddit_url": "https://www.reddit.com/r/binance/",
"telegram_url": "",
"slack_url": "",
"other_url_1": "https://medium.com/binanceexchange",
"other_url_2": "https://steemit.com/@binanceexchange",
"twitter_handle": "binance",
"has_trading_incentive": false,
"centralized": true,
"public_notice": "",
"alert_notice": "",
"trust_score": 10,
"trust_score_rank": 2,
"coins": 435,
"pairs": 1391,
"trade_volume_24h_btc": 95073.68489926813,
"tickers": [
{
"base": "USDC",
"target": "USDT",
"market": {
"name": "Binance",
"identifier": "binance",
"has_trading_incentive": false
},
"last": 1.00087,
"volume": 2089887585,
"converted_last": {
"btc": 0.00001301,
"eth": 0.00047417,
"usd": 0.999569
},
"converted_volume": {
"btc": 27187,
"eth": 990971,
"usd": 2088986570
},
"trust_score": null,
"bid_ask_spread_percentage": 0.010999,
"timestamp": "2026-05-26T10:21:17+00:00",
"last_traded_at": "2026-05-26T10:21:17+00:00",
"last_fetch_at": "2026-05-26T10:23:00+00:00",
"is_anomaly": false,
"is_stale": false,
"trade_url": "https://www.binance.com/en/trade/USDC_USDT?ref=37754157",
"token_info_url": null,
"coin_id": "usd-coin",
"target_coin_id": "tether",
"coin_mcap_usd": 76286248956.20789
},
{
"base": "BTC",
"target": "USDT",
"market": {
"name": "Binance",
"identifier": "binance",
"has_trading_incentive": false
},
"last": 76960,
"volume": 9037.21995,
"converted_last": {
"btc": 1.000348,
"eth": 36.491428,
"usd": 76860
},
"converted_volume": {
"btc": 9040,
"eth": 329781,
"usd": 694600292
},
"trust_score": null,
"bid_ask_spread_percentage": 0.010013,
"timestamp": "2026-05-26T10:21:39+00:00",
"last_traded_at": "2026-05-26T10:21:39+00:00",
"last_fetch_at": "2026-05-26T10:22:33+00:00",
"is_anomaly": false,
"is_stale": false,
"trade_url": "https://www.binance.com/en/trade/BTC_USDT?ref=37754157",
"token_info_url": null,
"coin_id": "bitcoin",
"target_coin_id": "tether",
"coin_mcap_usd": 1536007329547.9153
}
],
"status_updates": [
{
"description": "Juventus and Paris Saint-Germain Fan Tokens on Binance Launchpool!",
"category": "general",
"created_at": "2020-12-14T11:18:49.085Z",
"user": "Darc",
"user_title": "Marketing",
"pin": false,
"project": {
"type": "Market",
"id": "binance",
"name": "Binance",
"image": {
"thumb": "https://coin-images.coingecko.com/markets/images/52/thumb/binance.jpg?1706864274",
"small": "https://coin-images.coingecko.com/markets/images/52/small/binance.jpg?1706864274",
"large": "https://coin-images.coingecko.com/markets/images/52/large/binance.jpg?1706864274"
}
}
}
]
}按 ID 获取交易所数据
某个交易所的完整档案:信任分、成交量、币种覆盖、社交链接和交易对样本。
name、year_established、country、description、url、image、社交账号、centralized、trust_score、trust_score_rank、trade_volume_24h_btc、coins、pairs,以及内嵌的 tickers 样本和 status_updates。适合用于交易场所尽调。如需跨多个交易所的排名列表,请使用 get_coingecko_exchanges;如需该交易所完整的分页交易对列表,请使用 get_coingecko_exchanges_id_tickers。
https://mcp.aisa.one/mcp —— Claude Code、
Codex、Cursor、VS Code 都可以。鉴权走 OAuth:客户端打开浏览器,你点一次
Allow,不需要粘贴任何 key。各客户端的具体命令和每次调用的价格见
aisa.one/zh-cn/mcp。授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
Exchange ID.
*refers to /exchanges/list.
查询参数
Set to symbol to display DEX pair base and target as symbols.
Default: contract_address
contract_address, symbol 响应
Exchange data
Exchange name
Year the exchange was established
Country where the exchange is based
Exchange description
Exchange website URL
Exchange logo URL
Facebook URL
Reddit URL
Telegram URL
Slack URL
Other URL 1
Other URL 2
Twitter handle
Whether the exchange has trading incentive
Whether the exchange is centralized
Public notice
Alert notice
Exchange trust score
Exchange trust score rank
Number of coins listed
Number of trading pairs
Exchange 24h trading volume in BTC
Exchange tickers
Show child attributes
Show child attributes
Status updates
Show child attributes
Show child attributes